<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>zh/Screenshots</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">zh/Screenshots</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="zh"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><p class="line867">
<h1 id="CentOS_.2BYipW.2Fg-">CentOS 截图</h1>
<span class="anchor" id="line-3"></span><p class="line862">请在这里加入你的截图，或将发送连结至 <a class="http" href="http://lists.centos.org/mailman/listinfo/centos-docs">centos-docs 邮件列表</a>。 <span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><p class="line867">
<h2 id="A.2Bfzp3AXOvWINOLU9.2FdShtT4nIVmh2hGIqVv4-">1. 缺省环境中使用浏览器的截图</h2>
<span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><p class="line867">
<h3 id="CentOS_8">1.1. CentOS 8</h3>
<span class="anchor" id="line-8"></span><p class="line867">
<h4 id="A.2BaEyXYnOvWINOLU9.2FdSg_Firefox">1.1.1. 桌面环境中使用 Firefox</h4>
<span class="anchor" id="line-9"></span><p class="line867"><a class="nonexistent" href="./Screenshots(2f)attachment(3a)C8_screenshot_s(2e)png.html"><img alt="Screenshots/attachment:C8_screenshot_s.png" class="attachment" src="attachments/Screenshots/C8_screenshot_s.png" title="Screenshots/attachment:C8_screenshot_s.png" width="440" /></a> <span class="anchor" id="line-10"></span><span class="anchor" id="line-11"></span><p class="line867">
<h3 id="CentOS_7">1.2. CentOS 7</h3>
<span class="anchor" id="line-12"></span><p class="line867">
<h4 id="A.2BlhRoTJdic69Yg04tT391KA_Firefox">1.2.1. 阔桌面环境中使用 Firefox</h4>
<span class="anchor" id="line-13"></span><p class="line867"><a class="nonexistent" href="./Screenshots(2f)attachment(3a)screenshot(2d)c7(2d)widescreen(2e)png.html"><img alt="Screenshots/attachment:screenshot-c7-widescreen.png" class="attachment" src="attachments/Screenshots/screenshot-c7-small.png" title="Screenshots/attachment:screenshot-c7-widescreen.png" width="533" /></a> <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><p class="line867">
<h3 id="CentOS_6">1.3. CentOS 6</h3>
<span class="anchor" id="line-16"></span><p class="line867">
<h4 id="A.2BlhRoTJdic69Yg04tT391KA_Firefox-1">1.3.1. 阔桌面环境中使用 Firefox</h4>
<span class="anchor" id="line-17"></span><p class="line867"><a class="attachment" href="attachments/Screenshots/screenshot-c6-widescreen.jpg" title="{{attachment:Screenshots/screenshot-c6-small.png||width=534}}"><img alt="attachment:Screenshots/screenshot-c6-widescreen.jpg" class="attachment" src="attachments/Screenshots/screenshot-c6-small.png" title="attachment:Screenshots/screenshot-c6-widescreen.jpg" width="534" /></a> <span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><p class="line867">
<h3 id="CentOS_5">1.4. CentOS 5</h3>
<span class="anchor" id="line-20"></span><p class="line867">
<h4 id="A.2BaEyXYnOvWINOLU9.2FdSg_Firefox-1">1.4.1. 桌面环境中使用 Firefox</h4>
<span class="anchor" id="line-21"></span><div><table><tbody><tr>  <td><p class="line862"> <a class="attachment" href="attachments/Screenshots/screenshot-centos.png" title="{{attachment:Screenshots/screenshot-centos-small.png||width=400}}"><img alt="attachment:Screenshots/screenshot-centos.png" class="attachment" src="attachments/Screenshots/screenshot-centos-small.png" title="attachment:Screenshots/screenshot-centos.png" width="400" /></a> </td>
</tr>
</tbody></table></div><span class="anchor" id="line-22"></span><span class="anchor" id="line-23"></span><p class="line867">
<h2 id="A.2BfxaPkWtkmHV2hGMHXxU-">2. 编辑此页的指引</h2>
<span class="anchor" id="line-24"></span><p class="line867"><img alt="{i}" height="16" src="/moin_static1911/modern/img/icon-info.png" title="{i}" width="16" /> 请确保截图采用缺省主题、是美观的、及不会太过复杂。 <span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span><p class="line867"><small>Translation of revision 9</small> <span class="anchor" id="line-27"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:24
</body>
</html>
